body {
    background-image: url('../img/background/register-background.png');
    background-size: cover;
    background-position: center;
}

span {
    font-weight: bold;
}

.custom-select {
    border-style: solid grey;
    border-radius: 10px;
    height: 30px;
    color: #600624;
}

.address {
    border-radius: 10px;
    color: #600624;
    border-style: solid grey;
    height: 100px;
}

.agree {
    color: #600624;
}
